import pocketfilms.settings;
import pocketfilms.version;

def version(request):
    return {'VERSION': pocketfilms.version.VERSION }

def base(request):
    return {'BASE_URL': pocketfilms.settings.BASE_URL }

def web(request):
    return {'WEB_URL': enmi.settings.WEB_URL }
